p {text-align:left;}

p.form-submit {text-align:center!important;}
p.form-submit button {
	color: #fff!important;
	background: #64af00;
	border: 1px solid #64af00;
	font-weight: 600;
	padding: .7em 1.22em;
	line-height: 19px;
	outline: none;
	font-size: 17px!important;
}
p.form-submit button:hover {
	color: #fff;
	background: #64af00 url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzVlOWIzNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3NWMwNDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+) repeat-x left top;
	border: 1px solid #64af00;
	line-height: 19px;
	outline: none;
}
div.form-desc {padding-top: 30px;}
div.tag {padding-left: 15px;padding-top: 10px;}
p.black {padding-left: 15px;}


.hs-responsive-embed-youtube {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 Aspect Ratio */
	padding-top: 0px;
}

.hs-responsive-embed-youtube iframe {
	position: absolute;
	width: 100%!important;
	height: 100%!important;
}
.full-width {float:left; width:100%;clear:both;}
.full-width .half {
	width:50%;
	float:left;
	padding:10px;
}
section .layout-center #main .tab-container .cont {
	clear: both;
	width: 100%;
	float: left;
	margin-bottom: 30px;
}
.banner-maskot {position:absolute;margin-left:-290px;}
.banner-maskot-left-2 {position:absolute;margin-left:-220px;margin-top:0px;}
.banner-right-1 {position: absolute;right: -290px;}
.banner-right-2 {position: absolute;right: -290px;margin-top:350px;}

.banner-maskot a, .banner-maskot-left-2 a, .banner-right-1 a, .banner-right-2 a {
	cursor: pointer;
}

.news-archive {margin-bottom:30px;float:left;width:100%;}
.t-style1 tr th{background:#C42126;color:#fff;padding:9px 10px;font-weight:normal;}
.t-style1 tr td{padding:5px 10px;}
.t-style1 tr:nth-child(even) td{background:#eee;}

#tabs1-slovnik ul {
	display: flex;
	flex-wrap: wrap;
	width:100%;
}
#tabs1-slovnik ul li {
	flex: 1 1 210px;
	margin:0.5%;
	height: auto;
}
#tabs1-slovnik ul li a {
	border:1px solid #E6E6E6;
	display: flex;
	align-items: center;
	height: 100%;
	padding:10px;
	border-radius:4px;
	text-decoration:none;
}
#tabs1-slovnik ul li a:hover{border-color:#c6c6c6;background:#f1f1f1;}

.c-type-box{position:relative;width:100%;float: left;clear: both;box-sizing: border-box;border: 1px solid #E6E6E6;margin:0px 0px 20px 0px;display:flex;padding:15px;}
.c-type-box-right{flex:1;}
.c-type-box-link a{display:inline-block;background:#C42126;padding:10px;color:#fff;text-decoration:none;border-radius:2px;}
.c-type-box-link a:hover{background:#dd262c;}

#sb-site section .layout-center #main #content .desc-page ul li{color:#000;}

@media screen and (max-width: 490px){.c-type-box{display:block;text-align:center;}}

.layout-center #main .full table.text {
	width: 100%;
	margin: 0 0 20px 0;
	border-spacing: 0;
	border-collapse: collapse;
}

.layout-center #main .full table.text tr td {
	border: 1px solid #E6E6E6;
	padding: 7px 15px;
	color: #000;
	font-size: 15px;
	line-height: 20px;
	text-align: center;
	vertical-align: middle
}

.layout-center #main .full table.text tr td.left {
	text-align: left;
}

.layout-center #main .full table.text tr th {
	border: 1px solid #C42126;
	background: #fff;
	padding: 7px 15px;
	color: #C42126;
	font-size: 17px;
	line-height: 20px;
	text-align: center;
	font-weight: 700;
}

.layout-center #main .full table.text tr td h2 {
	margin: 15px 0 15px 0;
}


.special {
	text-align:left;
	padding: 10px;
	background: #fefefe;
	border: 1px solid #E6E6E6;
	font-size: 15px;
	max-width: 100px;
	overflow: auto;
}
.special span {
	margin-top: 2px;
	margin-bottom: 2px;
	float: left;
	width: 100%;
}
.special span strong {
	color: #C42126;
}
.special-margin {
	margin-bottom:15px!important;
}


section .layout-center .basket-table{width:100%; border-spacing:0;}
section .layout-center .basket-table thead tr th{font-weight:normal; font-size:14px; color:#06001e; padding-bottom:10px;}
section .layout-center .basket-table thead tr th:first-child{text-align:left;}
section .layout-center .basket-table tbody tr{padding-bottom:10px;}
section .layout-center .basket-table tbody tr.space td{padding:0; height:10px; border:0!important; line-height:10px; font-size:5px;}
section .layout-center .basket-table tbody tr td{ border-top:1px solid #DADADA;border-bottom:1px solid #DADADA; vertical-align:middle; padding:10px; text-align:center;  font-size:16px;}
section .layout-center .basket-table tbody tr td:last-child{ border-right:1px solid #DADADA; border-top-right-radius:5px; border-bottom-right-radius:5px;}
section .layout-center .basket-table tbody tr td:first-child{ border-left:1px solid #DADADA; border-top-left-radius:5px; border-bottom-left-radius:5px;}
section .layout-center .basket-table tbody tr td.image {width:104px;}
section .layout-center .basket-table tbody tr td.name {text-align:left; font-weight:400; font-family:'Lora', sans-serif; width:350px; line-height: 27px;}
section .layout-center .basket-table tbody tr td.name a{font-size:18px; text-decoration: none;color:#06001e;}
section .layout-center .basket-table tbody tr td.name a:hover{text-decoration: underline;}
section .layout-center .basket-table tbody tr td.name a.rem {display: inline-block;  line-height: 22px;  width: 22px;  background: #E5E5E5;  border: 1px solid #E5E5E5; border-radius: 3px;text-align:center;}
section .layout-center .basket-table tbody tr td.name a.rem:hover {background: #ffffff;}
section .layout-center .basket-table tbody tr td.availability{font-weight:400;}
section .layout-center .basket-table tbody tr td.availability .green{color:#ffffff; font-size:14px; background: #B2C949; display:inline-block; border-radius:4px; line-height: 25px; padding:0 13px; }
section .layout-center .basket-table tbody tr td.price {color:#777777; white-space:nowrap; font-family:'Lora', sans-serif; font-size:18px; }
section .layout-center .basket-table tbody tr td.price-total {font-weight:bold; white-space:nowrap; font-size:18px; color:#A12449;font-family:'Lora', sans-serif; }
section .layout-center .basket-table tbody tr td.remove a{display:inline-block; line-height: 22px; width:22px; background:#E5E5E5; border:1px solid #E5E5E5; border-radius:3px;}
section .layout-center .basket-table tbody tr td.remove a:hover{background: #ffffff;}
section .layout-center .basket-table tbody tr td.count .input-group-btn-vertical {top:-2px; left:-2px; }
section .layout-center .basket-table tbody tr td.count  {width:110px; white-space:nowrap; }

section .layout-center .blue-box{padding:20px 30px; background: #E5E5E5; border-radius:5px; margin-bottom:40px; f}
section .layout-center .blue-box .free-delivery{display:table; float:left;}
section .layout-center .blue-box .free-delivery > span{display:table-cell; vertical-align: middle; font-size:18px; }
section .layout-center .blue-box .free-delivery > span strong{font-weight:700; font-size:22px; display:block; line-height: 24px;}
section .layout-center .blue-box .free-delivery > span:first-child{padding-right:15px;}

section .layout-center .blue-box .total-price{float:right; font-size:16px; text-align: right; top:-3px; position:relative;}
section .layout-center .blue-box .total-price strong{ font-size:34px; font-weight:700; padding-left:5px; line-height:34px; font-family:'Lora', sans-serif; color:#A12449;}
section .layout-center .blue-box .total-price span{display:block; font-size:14px; color:#777777; font-style: italic; padding-top:0px;}

section .layout-center .check-table{border-spacing: 0; width:100%; margin-bottom:25px;}
section .layout-center .check-table tr td{padding:0 20px; line-height: 40px; border-top:1px solid #F4F4F4; text-align:right;  font-size:16px; color:#000000;}
section .layout-center .check-table tr td:first-child{text-align:left;}
section .layout-center .check-table tr:first-child td{border-top:0;}
section .layout-center .check-table tr td .price{color:#A12449; font-weight:bold;  font-family:'Lora', sans-serif;}
section .layout-center .check-table tr td label{padding-left:15px;}

.row .col-50{width:50%; box-sizing: border-box; float:left; padding:0 10px;}
.row30 .col-50{width:50%; box-sizing: border-box; float:left; padding:0 15px;}
section .layout-center .table-form{border-spacing:0; width:100%;}
section .layout-center .table-form tr td{vertical-align: middle; padding:0 0 10px 0;}
section .layout-center .table-form tr td:first-child{text-align:right; width:50px;}
section .layout-center .table-form tr td label{font-size:16px; color:#000000; padding-right:20px; white-space:nowrap;}
section .layout-center .table-form tr td label span{color:#f10303;}

section .layout-center #main #detail .right .box .info .gray-box .wrap{padding:10px 20px; }
section .layout-center #main #detail .right .box .info .gray-box .wrap .tab {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}

section .layout-center #main #detail .right .box .info .gray-box .wrap .tab.bottom .col {
	flex: 1;
	text-align: center;
	margin: 2px;
}

section .layout-center #main #detail .right .box .info .gray-box .wrap .tab .col.special {
	flex: 1;
	max-width: 100%;
}

section .layout-center .coupon{color:#5c88b0; font-size:20px;font-family:'PT Sans', sans-serif; font-weight:700; text-align: center; padding:30px 0;  white-space: nowrap;}
section .layout-center .coupon > span{padding-right:20px;}
section .layout-center .coupon img{position:relative; top:-3px; padding-right:5px;}
section .layout-center .coupon .inp-text{max-width:340px; margin-right:10px;}

header .middle-box .table-container .col.search form {
	max-width: 385px;
}
.inp-text {
	height: 35px;
}
textarea.inp-text {
	padding: 10px 10px;
	border-radius: 0px;
	color: #222222;
}


@media only screen and (max-width: 860px){
	body > #cover > header  .container .inside > div.tel{display:none;}
	section .layout-center .coupon > span{padding-right:0px; display:block; padding-bottom:15px;}
}

@media only screen and (max-width: 800px){
	section .layout-center .basket-table thead  { display:none;}
	section .layout-center .basket-table tbody tr  {border:1px solid #DADADA; border-radius:5px; display:block; margin-bottom:10px; position:relative;}
	section .layout-center .basket-table tbody tr.space  {display:none;}
	section .layout-center .basket-table tbody tr td {border:0!important;}
	section .layout-center .basket-table tbody tr td.image {display:block;}
	section .layout-center .basket-table tbody tr td.name {display:block; margin-top:-100px; padding-left:130px; width:auto; padding-right:30px; min-height: 84px;}
	section .layout-center .basket-table tbody tr td.remove {position:absolute; padding:0; top:10px; right:10px;}
}


@media only screen and (max-width: 760px){
	.row .col-50{width:100%; margin-bottom:20px;}
}
@media only screen and (max-width: 700px){
	.row30 .col-50{width:100%;}
}

@media only screen and (max-width: 560px){
	section .layout-center .blue-box .free-delivery{display:block;float:none; margin-bottom:20px; padding-bottom:20px; background: url(../images/separator.png) repeat-x left bottom;}
	section .layout-center .blue-box .free-delivery > span{display:table-cell; vertical-align: middle; font-size:18px; }

	section .layout-center .blue-box .total-price{float:none; display:inline-block; text-align: left;}
	section .layout-center .blue-box .total-price span{display:block; font-size:14px; color:#777777; text-align: right}
}

@media only screen and (max-width: 480px){
	section .layout-center .coupon .inp-text{max-width:200px;}
}


@media only screen and (max-width: 430px){

	section .layout-center .basket-table tbody tr td.price {display:none;}
}

@media only screen and (max-width: 400px){


	section .layout-center .basket-table tbody tr td.name a{font-size:18px;}

	section .layout-center #main #detail .right .box .info .gray-box .wrap .tab.bottom .col {
		flex-basis: 100%;
	}

	section .layout-center #main #detail .right .box .info .gray-box .wrap .tab .col .reservation {
		display: flex;
		align-items: center;
		white-space: normal;
		min-height: 40px;
		height: auto;
		line-height: normal;
		padding: 5px 10px;
	}

	section .layout-center .etabs {

	}

	section .layout-center .etabs li {
		width: 100%;
	}
}

/* 404
-------------------------------------------------- */
#template-404 {
	position: relative;
	clear: both;
	background: #fff;
	text-align: center;
	border: #eeeeee solid 1px;
	padding: 27px 0 27px 0;
	margin-bottom:30px;
}

* html #template-404 {
	width: 100%;
}

#info-404 {
	position: relative;
	width: 100%;
}

#info-404 span {
	display: inline-block;
	background: #dd1715;
	color: #fff;
	font-size: 2.4em;
	padding: 5px 10px;
}

#not-found-404 {
	font-size: 2.4em;
	padding: 15px 0 0 0;
}

#template-404 p {
	text-align: center;
	padding: 20px 100px 0 100px;
	line-height: 20px;
}

#template-404 p a {
	color: #dd1715;
	font-weight: bold;
}

#template-404 p b {
	color: #dd1715;
}

#search-404 {
	position: relative;
	margin: 20px auto 0 auto;
	width: 427px;
	height: 101px;
	background: #f4f4f4;
	border: #ededed solid 1px;
}

#search-404 span {
	font-size: 1.6em;
	display: inline-block;
	padding: 15px 0 0 0;
}

#search-404 form {
	position: absolute;
	top: 59px;
	left: 27px;
	width: 373px;
	height: 26px;
	text-align: left;
}

#search-404 form input {
	position: absolute;
	top: 0;
	left: 0;
	width: 280px;
	height: 24px;
	line-height: 24px;
	border: #ddd solid 1px;
	padding: 0 8px;
	background: #fff;
	color: #ccc;
}

* html #search-404 form input {
	width: 298px;
	height: 26px;
}

#search-404 form button {
	position: absolute;
	top: 0;
	left: 305px;
	width: 68px;
	height: 26px;
	overflow: hidden;
	color: #fff;
	background: #333;
	border: none;
}

section .layout-center #main #content .desc-page ul {margin-left:30px;margin-bottom:10px;}
section .layout-center #main #content .desc-page ul {color: #777777; font-size: 14px; line-height: 22px;}

.tlapky {
	width:100%;
	clear:both;
	display: table;
	border: 1px solid #DADADA;
	padding:10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.tlapky img {
	float:left;
	max-width:80px;
	display: table-cell;
}
.tlapky .desc {
	width:auto;
	vertical-align: middle;
	display: table-cell;
	padding-left:15px;
}

.tlapky-index {
	width:100%;
	clear:both;
	display: table;
	border: 1px solid #DADADA;
	padding:10px;
	text-align:center;
	font-size: 14px;
	color: #222222;
	font-family: 'Merriweather', sans-serif;
	font-weight: 400;
}
.tlapky-index .desc {
	width:auto;
	vertical-align: middle;
	padding-left:0px;
	margin-top:10px;
}
.tlapky-index img {
	float:none;
	max-width:80px;
}

.toLeft {
	float:left;
	font-size: 20px;
	margin-top: 14px;
	font-family: 'Lora', sans-serif;
}
.toLeft i {
	color: #A12449;
}
.toLeft span.price-info {
	color: #A12449;
	font-weight:bold;
}

.blfriday {
	width:95%;
	margin-bottom:10px;
}

a.moree {
	float:right;
	text-decoration:none;
	font-size:22px;
	margin-top:-5px;
}
.complete {
	display:none;
}


/* Price range */

.flat-slider {
	width: 100%;
	padding: 0;
	position: relative;
	margin-top:15px;
}

.flat-slider .ui-corner-all { border-radius: 0px; }

.flat-slider .ui-widget-content a { color: #222222; }

.flat-slider .ui-widget-content {
	color: #222222;
	background-color: #999;
	background-image: none;
	border-width: 0;
}

.flat-slider .ui-widget-header {
	background-color: white;
	border-color: white;
	background-image: none;
}

.flat-slider .ui-state-hover,
.flat-slider .ui-widget-content .ui-state-hover,
.flat-slider .ui-widget-header .ui-state-hover,
.flat-slider .ui-state-focus,
.flat-slider .ui-widget-content .ui-state-focus,
.flat-slider .ui-widget-header .ui-state-focus { background-image: none; outline:none}

.flat-slider .ui-slider {
	position: relative;
	text-align: left;
}

.flat-slider .ui-slider-horizontal { height: 0.4rem; }

.flat-slider .ui-slider-handle {
	cursor: pointer;
	position: absolute;
	z-index: 2;
	background-color: #C42126;
	background-image: none;
	border-color: #fff;
	border-radius: 20px;
	height: 1rem;
	top: -0.3rem;
	width: 1rem;
}

.flat-slider .min,
.flat-slider .max,
.flat-slider .min_value,
.flat-slider .max_value,
.flat-slider .value {
	margin-top: 0.6em;
	font-size: 0.8rem;
	white-space: nowrap;
	-webkit-transition-duration: 0.35s;
	-moz-transition-duration: 0.35s;
	-o-transition-duration: 0.35s;
	transition-duration: 0.35s;
	-webkit-transition-property: opacity;
	-moz-transition-property: opacity;
	-o-transition-property: opacity;
	transition-property: opacity;
}

.flat-slider .min,
.flat-slider .max {
	font-size: 0.7rem;
	color: #c4c4c4;
}

.flat-slider .min { float: left; }

.flat-slider .max { float: right; }

.flat-slider .min_value,
.flat-slider .max_value,
.flat-slider .value { position: absolute; }

.flat-slider::after { clear: both; }


/* --- ETRZBY --- */

.etrzby {
	float: left;
	padding: 20px;
	background: #fff;
}
.etrzby p {
	padding: 0px;
	line-height: 1.3em;
}
.etrzby img {
	float: left;
	max-width: 120px;
	padding-right: 30px;
}


.percent-price {
	position:absolute;
	top:5px;
	right:5px;
	background: #A01B1F;
	color: #fff;
	padding: 5px;
}
.percent-price-index {
	position:absolute;
	top: 122px;
	right: 0px;
	background: #A01B1F;
	color: #fff;
	padding: 5px;
	font-size: 25px;
}

.heur {
	text-align: center;
	margin-top: 20px;
}

/* 3D button */

.view-button {
	background: darkblue;
	color: #fff;
	text-decoration: none;
	border-radius: 50px;
	padding: 5px;
	max-width: 50px;
	position: absolute;
	z-index: 999;
	top: 10px;
	left: 10px;
}
.view-button-pop {
	max-width: 50px;
	margin-right: 10px;
}
.view-button-category {
	border-radius: 48px;
	max-width: 48px;
}

.filter_image {
	width: 28px;
	border: 1px solid #E6E6E6;
	padding: 2px;
}
.param_size {
	font-size: 13px;
	text-transform: capitalize
}

/* New design */
@media screen and (max-width: 400px){
	section .layout-center #main #detail .right .box .essox {
		display: flex;
		position: relative;
		top: auto;
		right: auto;
	}
	section .layout-center #main #detail .right .box .essox img {
		margin-top: 10px;
		margin-bottom: 10px !important;
	}
}

.stock_store .stock.detail {
	flex: 1 1 150px;
	color: #777777;
	display: inline-block!important;
	text-align: center;
	font-size: 15px!important;
	border: 1px solid #E6E6E6;
	padding: 8px 0 8px 0!important;
}
.stock_store .stock.detail {
	font-size: 14px;
	padding: 4px;
}

.stock_store .stock.detail:not(:last-child) {
	margin-right: -1px;
	margin-bottom: -1px;
}

.stock_store {
	background: #fefefe;
	border: 1px solid #E6E6E6;
	text-align: left;
	margin-bottom: 0px;
	padding: 10px;
}
.stock_store.detail {
	display: flex;
	flex-wrap: wrap;
}
.stock_store.category {
	text-align: left;
	margin-bottom: 0px;
	padding: 8px 15px;
	border-top: 1px solid #E6E6E6;
	border-bottom: 1px solid #E6E6E6;
	background: #F3F3F3;
}
.deliverydate {
	font-size: 14px;
	margin-bottom: 10px;
	font-style: italic;
}
.stock_store.category .stock {
	font-size: 14px;
	padding: 0px;
	border-bottom:none;
	margin: 0 0 3px 0!important;
}
.name_store {
	 padding-bottom: 10px;
	 font-size: 15px;
 }
.stock_store.category .name_store {
	padding-bottom: 5px;
	font-size: 15px;
	font-weight: normal;
}
.reservation {
	font-family:'Arial', sans-serif;
}
.reser {
	padding-left: 10px;
	padding-right: 10px;
}

.clock_icon {
	font-size: 90px;
}
.label.ico {
	background:#0C4481;
	color:#fff;
	padding:5px;
	font-size:13px;
}
.parameters {
	font-size: 15px;
	padding: 0 0 10px 0;
}
.parameters span {
	color: #E6E6E6;
}

.d-flex {
	display: flex;
	flex-wrap: wrap;
}

.d-flex .flex-item {
	flex: 1;
}

.desc_layout .left {
	flex: 0 1 40%;
	padding: 15px;
}

@media only screen and (max-width: 560px){
	.d-flex .flex-item {
		flex: 1 1 100%;
	}
}

.parameters-extended {
	display: flex;
	flex-wrap: wrap;
}

.desc_layout .right .item{flex: 1 1 250px; padding:10px 0px; box-sizing:border-box;}
.desc_layout .right .item table{width:100%; border-spacing:0; border-collapse:collapse; border-top:1px solid #E6E6E6;background: #F3F3F3;}
.desc_layout .right .item table tr td{padding:10px 20px; text-align:left; line-height:19px; font-size:14px;border-bottom:1px solid #E6E6E6; }
.desc_layout .right .item table tr td:first-child{font-weight:700; padding-right:0;}

.benefits_detail {margin:0px -5px 20px -5px; }
.benefits_detail .item{padding:0 5px; float:left; width:100%; box-sizing:border-box; }
.benefits_detail .item .wrap{display:table; background: #ffffff; width:100%; border:1px solid #E6E6E6; box-sizing:border-box; border-top:0;}
.benefits_detail .item .wrap:hover{background: #FCFCFC;}
.benefits_detail .item:first-child .wrap{ border:1px solid #E6E6E6; }
.benefits_detail .item .wrap .col{display:table-cell; padding:14px 9px; vertical-align:middle; font-size:14px; color:#222222; font-family:'Merriweather', sans-serif; font-weight:400;}
.benefits_detail .item .wrap .col strong{font-weight:700;}
.benefits_detail .item .wrap a {text-decoration:none;}
.benefits_detail  .item .wrap .col.img{padding-right:7px;width:50px;}

.benefits.detail .item {width:auto!important;padding:0 2px!important;}
.benefits.detail .item .wrap .col{display: block!important;}

.lookingbox {
	background: #F3F3F3;
	position: absolute;
	bottom: 5px;
	left: 5px;
	padding: 7px;
	font-size: 14px;
}

/* Banner section */
.banner-section {
	padding:0;
	border:1px solid #A61217;
	color:#000;
	margin-top:-20px;
	text-align:center;
}
.banner-section .action-banner {
	padding:0.3rem;
}
.banner-section .action-banner img {
	margin-right:0.5rem;
	width: 40px;
}


/* New menu */

header nav .layout-center > ul > li {
	padding-bottom: 0px;
}
header nav .layout-center > ul > li:hover > a img, header nav .layout-center > ul > li.active > a img {
	filter: none;
}
header nav .layout-center > ul > li:first-child {
	border-right: 0px;
	border-left: 0px;
	max-width: 670px;
}header nav .layout-center > ul > li {
	display: table-cell;
	position: relative;
    width: auto;
	max-width: 225px;
	border-bottom: 0px;
}
header nav .layout-center > ul > li:last-child {
	border-right: 0px;
	width: auto;
}
header nav .layout-center > ul > li > a {
	display: block;
	line-height: 42px;
	color: #C42126;
	font-size: 17px;
	text-decoration: none;
	text-align: center;
	background: #F3F3F3;
	border-right: 0px;
}
header nav .layout-center > ul > li > a {
	border-left: 1px solid white;
}
header nav .layout-center > ul > li > a img {
	filter: invert();
	width:28px;
}
header nav .layout-center > ul > li > ul {
	position: relative;
	background: #ffffff;
	list-style: none;
	margin: 0;
	float: left;
	height: auto;
}
header nav .layout-center > ul > li > ul li {
	box-sizing: border-box;
	width: 11.11111%;
	float: left;
	border-right: 1px solid #E6E6E6!important;
	border-top: 0px;
	border-left: 0px;
	border-bottom: 0px;
	text-align: center;
	background: none;
}

header nav .layout-center > ul > li:nth-child(2) > ul li {
	width: 33.33333%;
}

header nav .layout-center > ul > li > ul li a {
	text-decoration: none;
	font-size: 13px;
	color: #222;
	font-family: 'Merriweather', sans-serif;
	padding: 0.7em 0.3em 0.7em 0.3em;
	float: left;
	width: 100%;
	line-height: 20px;
}
header nav .layout-center > ul > li > ul li a:hover {
	text-decoration: underline;
}
header nav .layout-center > ul > li:last-child > ul li {
	width: 25%;
}
header nav .layout-center > ul > li > ul li a img {
	width: 16px;
	display: none;
}
header nav .layout-center > ul > li:last-child > ul li:last-child {
	border-right: 0px!important;
}
header .middle-box .table-container .col.logo {
	width: 140px;
	padding-left: 0px;
}


/* main menu respo */
header nav .layout-center .top-menu li .toggle {
	display: none;
}

@media only screen and (max-width: 960px){

	header {
		margin-bottom: 115px;
	}

	header nav {
		display: flex;
	}

	header nav .layout-center .top-menu {
		display: flex;
		flex-direction: column;
		width: 100%;
		border: 1px solid #222;
		margin-top: 10px;
	}

	header nav .layout-center {
		display: flex;
		width: 100%;
		position: absolute;
		top: 100%;
	}

	header nav .layout-center .top-menu li {
		display: flex;
		flex-direction: column;
		width: 100% !important;
		max-width: 100%;
	}
	header nav .layout-center > ul > li:first-child {
		max-width: 100%;
	}

	header nav .layout-center .top-menu li:not(:last-child) {
		border-bottom: 1px solid #fff;
	}

	header nav .layout-center > ul > li:hover .toggle {
		background: #fff;
		color: #222;
	}

	header nav .layout-center > ul > li:hover > ul,
	header nav .layout-center .top-menu li ul {
		display: none;
	}

	header nav .layout-center .top-menu li a {
		flex: 1 1 100%;
		display: flex;
		line-height: normal;
		padding: 10px;
		text-align: left;
		border-left: 0 !important;
	}

	header nav .layout-center .top-menu li a > span {
		flex: 1 1 auto;
	}

	header nav .layout-center .top-menu li .toggle {
		flex: 0 0 50px;
		display: inline-flex;
		align-items: center;
		justify-content: center;
		background: #222;
		color: #fff;
		font-size: 24px;
	}

	header nav .layout-center .top-menu li .toggle:hover {
		cursor: pointer;
	}

	header nav .layout-center .top-menu li .toggle.active .close {
		display: flex;
	}

	header nav .layout-center .top-menu li .toggle .close,
	header nav .layout-center .top-menu li .toggle.active .open {
		display: none;
	}
}


@media only screen and (max-width: 700px){
	header {
		margin-bottom: 200px;
	}

	header nav .layout-center {
		top: calc(100% + 82px);
	}
}
